## wmsun 1.03+1

=== debian/changelog ===
wmsun (1.03+1-2ubuntu1) natty; urgency=low

  * debian/patches/04_fix-as-needed-linking.diff:
    Fix linking with ld --as-needed.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 06 Dec 2010 10:50:55 +0100

wmsun (1.03+1-2) unstable; urgency=low

  * Bump standards version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Add ${misc:Depends} to the binary dependencies.

 -- Denis Briand <denis@narcan.fr>  Sun, 14 Mar 2010 18:02:23 +0100

wmsun (1.03+1-1) unstable; urgency=low

  * Use a clean upstream sources tarball.
  * Use quilt patch system.
  * Bump standards version to 3.8.3.
  * Remove Martin A. Godisch from uploaders field
    Thanks to him to have sponsored wmmoonclock.
  * Allow Debian Maintainers upload.
  * Use debhelper (>= 7).
  * Add compat file.
  * Add watch file.
  * Add README.source file.
  * Fix copyright-refers-to-symlink-license lintian tag.
  * Fix hyphen-used-as-minus-sign lintian tag into man file.
  * Remove debian/changelog.upstream and use patch to add it in the sources
  * Use symlink `wmsun' into debian/menu than `wmSun' binary file name.
  * Add #DEBHELPER# into postinst and postrm files.

 -- Denis Briand <denis@narcan.fr>  Mon, 02 Nov 2009 11:46:30 +0100

wmsun (1.03-29) unstable; urgency=low

  * Add Co-maintainer Martin A. Godisch
  * Updated standards version to 3.8.1

 -- Denis Briand <denis@narcan.fr>  Fri, 10 Apr 2009 18:00:50 +0200

wmsun (1.03-28) unstable; urgency=low

  * New maintainer, closes: #455543.

 -- Denis Briand <denis@narcan.fr>  Sun, 08 Mar 2009 15:24:21 +0100

wmsun (1.03-27) unstable; urgency=low

  * Applied patch for DST changes, closes: #414489.
    Thanks to Martin Stigge.
  * Removed db_purge in postrm, closes: #502521.
    Thanks to Cesare Tirabassi.
  * Fixed copyright file.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 26 Oct 2008 10:03:16 +0100

wmsun (1.03-26) unstable; urgency=low

  * Enhanced display refresh rate, closes: #446681.
    Thanks to Peter Colberg.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 02 Feb 2008 17:57:36 +0100

wmsun (1.03-25) unstable; urgency=low

  * Fixed clean target, closes: #445622.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 07 Oct 2007 12:41:45 +0200

wmsun (1.03-24) unstable; urgency=low

  * Changed display refresh rate to 100 ms, see: #440406.
  * Updated menu section.
  * Fixed distclean target.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 07 Oct 2007 09:28:40 +0200

wmsun (1.03-23) unstable; urgency=low

  * Removed debconf, added README.Debian, closes: #413517.
  * Fixed timestamps.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 25 Mar 2007 10:40:34 +0200

wmsun (1.03-22) unstable; urgency=low

  * Updated Japanese translation file, closes: #405776.
    Thanks to Hideki Yamane.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 10 Jan 2007 19:26:12 +0100

wmsun (1.03-21) unstable; urgency=low

  * Updated control file.
  * Updated French translation file, closes: #402672.
    Thanks to Christian Perrier.
  * Updated Czech localization file, closes: #404382.
    Thanks to Miroslav Kure.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 09 Jan 2007 18:43:20 +0100

wmsun (1.03-20) unstable; urgency=low

  * Fixed debconf spelling.
  * Updated German debconf translation.
  * Updated control file.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 10 Dec 2006 10:04:48 +0100

wmsun (1.03-19) unstable; urgency=low

  * Fixed longitude/latitude information URL, closes: #401872.
    Thanks to Jacopo.
  * Updated German debconf translation.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 10 Dec 2006 09:23:55 +0100

wmsun (1.03-18) unstable; urgency=low

  * Updated build-dependencies according to xlibs-dev transition.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 30 Nov 2005 19:07:25 +0100

wmsun (1.03-17) unstable; urgency=low

  * Added Vietnamese debconf translation, closes: #324132.
    Thanks to Clytie Siddall.
  * Added Swedish debconf translation, closes: #331190.
    Thanks to Daniel Nylander.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 05 Oct 2005 19:43:35 +0200

wmsun (1.03-16) unstable; urgency=low

  * Added Czech debconf translation, closes: #294734.
    Thanks to Miroslav Kure.
  * Fixed POSIX compliance of debian/rules.
  * Removed watch file, upstream homepage is gone.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 11 Feb 2005 22:18:05 +0100

wmsun (1.03-15) unstable; urgency=low

  * Added Japanese debconf translation, closes: #236819.
    Thanks to Hideki Yamane.
  * Removed ucf/debconf and lintian workarounds.
  * Updated debian/menu, debian/rules, and standards version.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 08 Mar 2004 16:41:45 +0100

wmsun (1.03-14) unstable; urgency=low

  * Simplified ucf handling, see bug #199233, adjusted ucf dependency,
    closes: #201574.
  * Added Spanish debconf translation, closes: #201902.
    Thanks to Carlos Alberto Martín Edo.
  * Removed useless BUGS file.
  * Converted debian/changelog to UTF-8.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 27 Jul 2003 15:56:32 +0200

wmsun (1.03-13) unstable; urgency=low

  * Improved ucf transition.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 29 Jun 2003 10:24:00 +0200

wmsun (1.03-12) unstable; urgency=low

  * Updated deb'configuration, added ucf support.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 27 Jun 2003 07:11:55 +0200

wmsun (1.03-11) unstable; urgency=low

  * Updated deb'configuration.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 30 May 2003 18:38:35 +0200

wmsun (1.03-10) unstable; urgency=low

  * Added french debconf translation, closes: #189225.
    Thanks to Christian Perrier.
  * Updated configuration.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 16 Apr 2003 09:52:25 +0200

wmsun (1.03-9) unstable; urgency=low


