=== debian/control ===
Source: wmsun
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Denis Briand <denis@narcan.fr>
DM-Upload-Allowed: yes
Build-Depends: libx11-dev, libxext-dev, libxpm-dev, debhelper (>= 7)
Standards-Version: 3.8.4

Package: wmsun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wmmoonclock, wmaker | afterstep
Description: Dockable WindowMaker SunRise/SunSet App
 wmSun displays the current day's Sun Rise and Set Times. You have to
 enter your Latitude and Longitude for it to work correctly. wmSun is
 designed to work with the WindowMaker dock, but will work with other
 window managers as well.
