=== debian/watch ===
version=3
#there is no upstream repository
