=== debian/changelog ===
wmsun (1.04-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (Closes: #788836).
  * debian/compat
    - Bump to 9.
  * debian/control
    - Bump Build-Depends debhelper version to >= 9.
    - Remove DM-Upload-Allowed field.
    - Bump Standards-Version to 3.9.6.
    - Add Homepage and Vcs-*.
  * debian/copyright
    - Update to DEP5.
  * debian/patches
    - Remove directory; patches applied upstream.
  * debian/{post*,README.Debian}
    - Remove files; rendered obsolete by dh_installmenu and/or the removal of
      debconf in version 1.03-23.
  * debian/rules
    - Add get-orig-source target.
    - Update to use dh.
    - Add override_dh_auto_build target to pass CFLAGS from dpkg-buildflags.
  * debian/watch
    - Add download location.
  * debian/wmsun.install
    - Remove file; no longer necessary.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 15 Jun 2015 08:23:05 -0500
