=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: wmsun
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Denis Briand <denis@narcan.fr>
-DM-Upload-Allowed: yes
-Build-Depends: libx11-dev, libxext-dev, libxpm-dev, debhelper (>= 7)
-Standards-Version: 3.8.4
+Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
+Build-Depends: libx11-dev, libxext-dev, libxpm-dev, debhelper (>= 9)
+Standards-Version: 3.9.6
+Homepage: http://windowmaker.org/dockapps/?name=wmsun
+Vcs-Browser: https://github.com/d-torrance/wmsun
+Vcs-Git: https://github.com/d-torrance/wmsun
 
 Package: wmsun
 Architecture: any
