=== debian/changelog ===
wmsun (1.05-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:51:12 +0000

wmsun (1.05-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Add libdockapp-dev to Build-Depends.
    - Tidy up using wrap-and-sort.
  * debian/copyright
    - Update email address.
    - Remove wmgeneral files; these have been moved to libdockapp.

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 28 Aug 2015 07:57:05 -0400
