=== debian/control ===
Source: wmsun
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               libdockapp-dev (>= 1:0.7.0),
               libx11-dev,
               libxext-dev,
               libxpm-dev
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmsun
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmsun.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmsun.git

Package: wmsun
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: wmaker | afterstep, wmmoonclock
Description: Dockable WindowMaker SunRise/SunSet App
 wmSun displays the current day's Sun Rise and Set Times. You have to
 enter your Latitude and Longitude for it to work correctly. wmSun is
 designed to work with the WindowMaker dock, but will work with other
 window managers as well.
