=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(shell dpkg-buildflags --get CFLAGS)"

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

get-orig-source:
	uscan --verbose --force-download --no-symlink
	@if test -e ../wmsun-*.download ; then \
		rename -f -v "s/wmsun-(.+)\.download/wmsun_\1\.orig\.tar\.gz/" \
			../wmsun-*.download; \
	fi
