=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=wmsun \?download=wmsun-(.+).tar.gz
