## wmsun 1.06

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 BINDIR = $(PREFIX)/bin
 MANDIR = $(PREFIX)/share/man/man1
 INSTALL = install
+WMSUN_VERSION = 1.06
 
 # If you need to compile on a Linux, dont change anything. If
 # compiling for Solaris, swap the LIBS below...
@@ -19,7 +20,8 @@
 OBJS   = wmsun.o SunRise.o
 
 .c.o:
-	$(CC) $(CPPFLAGS) $(CFLAGS) -c $< -o $*.o
+	$(CC) $(CPPFLAGS) -DWMSUN_VERSION=\"$(WMSUN_VERSION)\" $(CFLAGS) -c $< \
+		-o $*.o
 
 all:	wmsun.o wmsun
 
@@ -32,10 +34,16 @@
 	for i in $(OBJS) ; do \
 		rm -f $$i; \
 	done
-	rm -f wmsun
+	rm -f wmsun wmsun-$(WMSUN_VERSION).tar.gz
 
 install:: wmsun
 	$(INSTALL) -d $(DESTDIR)$(BINDIR)
 	$(INSTALL) wmsun $(DESTDIR)$(BINDIR)
 	$(INSTALL) -d $(DESTDIR)$(MANDIR)
 	$(INSTALL) -m 644 wmsun.1 $(DESTDIR)$(MANDIR)
+
+dist: BUGS COPYING ChangeLog COPYING Makefile README SunRise.c TODO wmsun.1 \
+	wmsun.c wmSun_mask.xbm wmSun_master.xpm
+	tar -cf wmsun-$(WMSUN_VERSION).tar \
+		--transform "s|^|wmsun-$(WMSUN_VERSION)/|" $^
+	gzip -n wmsun-$(WMSUN_VERSION).tar
