=== debian/changelog ===
wmsun (1.06-3) unstable; urgency=medium

  * d/control
    - add myself to `Uploaders`
  * d/patches
    - add patch to remove pre-ANSI function declarations (Closes: #1098109)

 -- Jeremy Sowden <azazel@debian.org>  Thu, 27 Feb 2025 21:14:15 +0000

wmsun (1.06-2) unstable; urgency=medium

  * Team upload.
  * d/control: bump Standards-Version to 4.7.0
  * d/patches: add patch to fix type of arguments to `gmtime_r(3)` and
    `localtime_r(3)` (Closes: #1091242)

 -- Jeremy Sowden <azazel@debian.org>  Tue, 24 Dec 2024 16:48:16 +0000

wmsun (1.06-1) unstable; urgency=medium

  [ Doug Torrance ]
  * New upstream release.
  * debian/control
    - Update Maintainer email address to tracker.d.o.
    - Update Vcs-* after migration to Salsa.
    - Update Homepage to dockapps.net.
    - Drop versioned dependency on libdockapp-dev; was >= 1:0.7.0, but
      1:0.7.2 is now in o-o-stable.
    - Bump Standards-Version to 4.6.0.
    - Add Rules-Requires-Root field (no).
  * debian/copyright
    - Update Format to https.
    - Update upstream mailing list address.
    - Update Source to dockapps.net.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/rules
    - Remove out-of-date get-orig-source target.
    - Export all hardening flags.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/metadata/upstream
    - Add DEP-12 upstream metadata file.
  * debian/watch
    - Bump to version 4 format.
    - Update download url to dockapps.net.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 30 Aug 2021 12:28:50 -0400
