=== debian/control ===
Source: wmsun
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
           Jeremy Sowden <azazel@debian.org>
Build-Depends: debhelper-compat (= 13),
               libdockapp-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://www.dockapps.net/wmsun
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmsun
Vcs-Git: https://salsa.debian.org/wmaker-team/wmsun.git

Package: wmsun
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: wmaker | afterstep, wmmoonclock
Description: Dockable WindowMaker SunRise/SunSet App
 wmSun displays the current day's Sun Rise and Set Times. You have to
 enter your Latitude and Longitude for it to work correctly. wmSun is
 designed to work with the WindowMaker dock, but will work with other
 window managers as well.
